{
  "arch": "x86_64",
  "build": "r351h6115d3f_0",
  "build_number": 0,
  "depends": [
    "r-base >=3.5.1,<3.5.2.0a0",
    "r-crayon",
    "r-dplyr",
    "r-jsonlite",
    "r-knitr",
    "r-lazyeval",
    "r-magrittr",
    "r-r6",
    "r-rlang",
    "r-stringr",
    "r-taxize",
    "r-tibble",
    "r-tidyr"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "r-taxa",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1540941404400,
  "version": "0.3.1"
}